<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.093000411987</MDI>
      <MDI key="STATISTICS_MEAN">13.978327983443</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.3949999809265</MDI>
      <MDI key="STATISTICS_STDDEV">5.3338827148424</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
